<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.754999160767</MDI>
      <MDI key="STATISTICS_MEAN">9.649415803775</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.126999855042</MDI>
      <MDI key="STATISTICS_STDDEV">7.5286606467941</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
